
<!DOCTYPE html>
<html xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:f="http://java.sun.com/jsf/core">
<h:head>
    <title>Lesson Creation Error</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
    <h:outputStylesheet library="css" name="main.css"/>
    <h:outputStylesheet library="css" name="jquery-ui.css"/>
    <h:outputScript library="js" name="jquery-3.6.0.min.js"/>
    <h:outputScript library="js" name="main.js"/>
</h:head>
<h:body>
    <h1>Lesson Creation Failed for Activity: #{activityControl.getActivityById(param['id_activity']).name}</h1>
    <p>Message: #{param['message']}</p>
    <p>Date: #{param['date']}</p>
    <h:form styleClass="form-horizontal">
        <h:commandButton value="Back to activities" action="#{activityControl.showActivitiesListPage()}"/>
    </h:form>
</h:body>
</html>
